.categories-list-columns .categories-list {
	margin-bottom: 20px;
}

.season-ticket-wrap .season-ticket-form .season-ticket-form-content [aria-hidden="true"] {
	display: none;
}

h4 {
	margin: 0;
}

#categories-select {
	max-width: 100%;
	width: 100%;
	height: 40px;
}

@media screen and (min-width: 900px) {

	#menu-toggle {
		display: none;
	}

}


@media screen and (max-width: 980px) {

	#container {
		padding: 2em 0.3em 0.2em;
	}

	#page {
		max-width: 980px;
		width: 100%;
	}

	.columns-holder {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		padding: 0 1.5em 0 1.416em;
	}

	.block-holder {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: row wrap;
		    flex-flow: row wrap;
		-ms-flex-pack: center;
		    justify-content: center;
		-ms-flex-align: center;
		    align-items: center;
		margin-right: 0;
	}

	.block-holder .row {
		-ms-flex-preferred-size: 30%;
		    flex-basis: 30%;
		margin: 10px;
	}

	.block-holder .row img {
		width: 100%;
		height: auto;
	}

	.content-holder .content-frame {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		    justify-content: space-between;
	}

	.content-holder .media,
	.content-holder .description {
		width: 48%;
		height: 100%;
	}

	.content-holder .media {
		margin-left: -4%;
	}

	.main-container article p a {
		float: right;
		width: 50%;
		margin-bottom: 2em;
		text-align: center;
	}

	.main-container article p a:only-child {
		float: none;
		margin: 0 auto;
	}

	.main-container article div[dir="rtl"] a,
	.main-container article h2[dir="rtl"] + p a,
	.main-container .rteright + p a {
		float: none;
		width: auto;
	}

	.image-gallery {
		max-width: 100%;
		width: 100% !important;
	}

	.image-gallery .slide {
		width: 100%;
		height: auto;
		min-height: 100%;
	}

	.image-gallery img {
		width: 100%;
		height: auto;
		min-height: 100%;
	}

	.main-container table:not(#attachments),
	.content-frame table:not(#attachments) {
		max-width: 100%;
		width: 100%;
	}

	.main-container table td,
	.content-frame table td {
		vertical-align: top;
	}

	.main-container table td,
	.content-frame table td,
	.main-container table th,
	.content-frame table th {
		text-align: right;
	}

	.bussiness-container {
		background-image: none;
	}

	.bussiness-container .categories,
	.bussiness-container .business-content {
		float: none;
		width: 100%;
	}

	.bussiness-container .categories {
		margin-bottom: 3em;
	}

	.representative strong {
		max-width: 80%;
	}

	.representative span {
		width: auto;
	}

	.artists,
	.artists img {
		width: 100%;
		height: auto;
	}

	.artists {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		max-width: 100%;
		width: 100%;
	}

	.artists li {
		width: calc(100% / 3 - 10px);
		margin-left: 15px;
	}

	.artists li:nth-child(3n) {
		margin-left: 0;
	}

	.gallery .bx-controls {
		z-index: 51;
	}

	.flex-container {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-ms-flex-pack: justify;
		    justify-content: space-between;
	}

	.flex-container > * {
		-ms-flex-preferred-size: calc(100% / 3 - 20px);
		    flex-basis: calc(100% / 3 - 20px);
		margin-bottom: 15px;
		text-align: center;
	}

	.content-block .news {
		max-width: 100%;
		text-align: center;
	}

	.content-block .news-block {
		width: 50%;
	}

	.content-block .news-block img {
		width: 100%;
	}

	.main-container h1 {
		padding-left: 275px;
	}

}


@media screen and (max-width: 900px) {

	.form-container .season-ticket-form-container {
		float: right;
		width: 100%;
		max-width: 405px;
		margin-right: 30px;
		margin-left: 0;
	}


	.row span.red:before,
	.row span.blue:before,
	.row span.yellow:before,
	.row span.pink:before,
	.row span.darkblue:before,
	.row span.green:before {
		z-index: 5;
	}

	#carousel {
		max-width: 100%;
		opacity: 0;
		transition: opacity .3s;
	}

	.carousel-feature {
		max-width: 100%;
	}

	.carousel-feature .carousel-caption {
		height: 100%;
	}

	.carousel-feature .carousel-caption p {
		top: 30%;
	}

	.tracker-individual-container {
		top: 95%;
		right: 50%;
		-ms-transform: translateX(50%);
		    transform: translateX(50%);
	}

	#menu-toggle {
		display: block;
		width: 100%;
		padding: .5em 1em;
		font-size: 2em;
		text-align: right;
		color: #fff;
		border: none;
		background-color: transparent;
	}

	#main-navigation-list {
		position: absolute;
		display: none;
		width: 100%;
		border-top: 1px solid #f0eadd;
		background: inherit;
		z-index: 300;
	}

	#main-navigation.show #main-navigation-list {
		display: block;
	}

	#main-navigation > ul > li {
		float: none;
		width: 100%;
		padding-right: 0;
	}

	#main-navigation > ul > li > a {
		padding-right: 4%;
		text-align: right;
	}

	#main-navigation > ul .sub-menu {
		position: static;
		max-width: none;
		width: 100%;
	}

	#main-navigation > ul ul .sub-menu {
		margin-right: -1px;
	}

	#main-navigation > ul .sub-menu a {
		padding: 5px 4% 6px;
		font-size: 15px;
	}

	.columns-holder {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-ms-flex-pack: justify;
		    justify-content: space-between;
		padding: 0 2.5%;
	}

	.columns-holder .content-column {
		width: 100%;
		margin: 0 auto;
		-ms-flex-order: -1;
		    order: -1;
	}

	.columns-holder .aside {
		width: 48%;
	}

	.block-holder .row {
		-ms-flex-preferred-size: 45%;
		    flex-basis: 45%;
	}

	#footer {
		padding: 25px 0;
	}

	#nav-icon {
		position: relative;
		float: left;
		margin-top: 7px;
		z-index: 11;
		width: 20px;
		height: 14px;
		-ms-transform: rotate(0deg);
		    transform: rotate(0deg);
		transition: all 0.2s ease-in-out;
	}

	#nav-icon span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #fff;
		opacity: 1;
		left: 0;
		-ms-transform: rotate(0deg);
		    transform: rotate(0deg);
		-ms-transform-origin: left center;
		    transform-origin: left center;
		transition: all 0.2s ease-in-out;
	}

	#nav-icon span:nth-child(2) {
		top: 6px;
	}

	#nav-icon span:nth-child(3) {
		top: 12px;
		-ms-transform-origin: left center;
		    transform-origin: left center;
	}

	#main-navigation.show #nav-icon span:nth-child(1) {
		-ms-transform: rotate(45deg);
		    transform: rotate(45deg);
		top: -3px;
		left: 0;
	}

	#main-navigation.show #nav-icon span:nth-child(2) {
		width: 0;
		opacity: 0;
	}

	#main-navigation.show #nav-icon span:nth-child(3) {
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 11px;
	}

}

@media screen and (max-width: 805px) {

	.form-container .season-ticket-form-container {
		float: none;
		margin-right: 0;
		margin-top: 2em;
	}

	.form-container .form-text-block {
		float: none;
		max-width: 100%;
	}
}


@media screen and (max-width: 768px) {

	.divider {
		overflow: hidden;
	}

	.full-width {
		width: 100%;
	}

	.content-holder .description {
		padding-bottom: 0;
	}

	.main-container article .wp-caption {
		width: 100% !important;
	}

	.main-container article .wp-caption img {
		width: 100%;
		height: auto;
	}

	.content-holder {
		max-width: 90%;
		margin: 0 auto;
		padding-bottom: 4em;
	}

	.content-holder .content-frame {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: column wrap;
		    flex-flow: column wrap;
		padding: 15px 13px 0;
	}

	.content-holder .media,
	.content-holder .description {
		float: none;
		width: 100%;
	}

	.content-block .news-block {
		width: 100%;
	}

	.main-container table,
	.content-frame table {
		font-size: 10px;
	}

	.representative strong {
		max-width: 65%;
	}

	.representative span {
		max-width: 35%;
	}

	.artists li {
		width: calc(100% / 2 - 10px);
		margin-left: 20px;
	}

	.artists li:nth-child(3n) {
		margin-left: 20px;
	}

	.artists li:nth-child(2n) {
		margin-left: 0;
	}

	.flex-container > * {
		-ms-flex-preferred-size: calc(100% / 2 - 20px);
		    flex-basis: calc(100% / 2 - 20px);
	}

	.social-networks-statistic {
		bottom: 1em;
	}

	.media .bx-wrapper {
		margin-bottom: 0;
	}

}


@media screen and (max-width: 640px) {

	#page {
		margin-top: 0;
	}

	#header {
		height: auto;
		padding: 54px 0 30px 0;
		background-size: cover;
		overflow: hidden;
	}

	#main-navigation {
		position: fixed;
		width: 100%;
	}

	.logo img {
		width: 80%;
		height: auto;
	}

	.logo, .search-panel {
		float: right;
		margin-right: 3%;
		text-align: right;
	}

	#menu-toggle {
		padding-right: 4%;
	}

	.columns-holder {
		-ms-flex-direction: column;
		    flex-direction: column;
	}

	.columns-holder .aside {
		width: 100%;
		margin: 0 auto;
	}

	.content-block .news {
		margin: 0;
	}

	.content-block .news-block,
	.aside-block,
	.content-block .news img {
		width: 100%;
		height: auto;
	}

	.main-container h1 {
		margin: -2px 0 30px;
	}

	.btns-holder {
		margin: 12px 0 0 0;
	}

	.btns-holder .print {
		margin: 0;
	}

	.stButton {
		margin: 0 !important;
	}

	.block-holder .row {
		-ms-flex-preferred-size: 90%;
		    flex-basis: 90%;
	}

	.content-holder h1 {
		font-size: 17px;
	}

	.main-container article p a {
		float: none;
		width: 100%;
	}

	.business-content span,
	.business-content strong {
		font-size: 14px;
	}

	.wp-image-830 {
		width: 100%;
	}

	#container .link {
		margin-top: -5px;
	}

	.flex-container {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		    justify-content: center;
	}

	.news-page .news-blocks {
		margin-top: 10px;
	}

	.news-page .news-block {
		float: none;
	}

	.flex-container a {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}

	.bussiness-container {
		padding-top: 2em;
	}

	h4 {
		margin-top: 15px;
	}

}

@media screen and (max-width: 580px) {

	.form-container {
		padding: 0;
	}
}


@media screen and (max-width: 520px) {

	.artists li {
		margin-bottom: 28px;
	}

	.artists li:nth-child(3n) {
		margin-left: 0;
	}

	#main-navigation > ul .sub-menu {
		margin-right: 4%;
	}

	#carousel {
		display: none !important;
	}

	.btns-holder + h1 {
		margin: 75px 0 30px;
		padding: 0 10px 10px 0;
	}

	.main-container h1 {
		padding: 0 10px 10px 0;
	}

	#attachments th:first-child,
	#attachments td:first-child {
		width: 70%;
	}

	.main-container p a {
		width: 100%;
	}

	.artists li {
		width: 100%;
		margin-left: 0;
	}

	.gce-list .gce-feed .event-description-popup {
		top: 100%;
		right: 0;
		width: 100%;
	}

	.ui-tooltip, .qtip {
		max-width: 280px !important;
		width: 100% !important;
	}

	.carousel-feature .carousel-caption p {
		top: 15%;
		right: 20px;
		width: auto;
	}

	.categories-list-columns {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		    justify-content: space-around;
		padding-top: 20px;
	}

	.categories-list-columns .categories-list {
		margin-bottom: 0;
		padding-bottom: 0;
	}

}

@media screen and (max-width: 380px) {
	#footer .copyright span:last-of-type {
		background-image: none;
	}
}






























/* season-ticket-form styles */
.form-container {
	box-sizing: border-box
}

.form-block.season-ticket-form-container {
	padding-bottom: 1em;
}

.form-container .season-ticket-form-container h3 {
	margin: 22px 0 10px;
}

.form-container .season-ticket-form-container .stf-form-title {
	margin: 0 0 10px 0;
}

.form-container .season-ticket-form-container .form-row input[type="text"],
.form-container .season-ticket-form-container .form-row input[type="tel"],
.form-container .season-ticket-form-container .form-row input[type="email"],
.form-container .season-ticket-form-container .form-row input[type="submit"],
.form-container .season-ticket-form-container .form-row textarea,
.form-container .season-ticket-form-container .form-row .sbHolder {
	margin-bottom: 0;
}

#stf-user-email {
	margin-bottom: 10px;
}

.form-container .season-ticket-form-container label {
	margin: 0 0 5px;
}

.form-container .season-ticket-form-container label[for="stf-user-gender-male"],
.form-container .season-ticket-form-container label[for="stf-child-0-gender-male"],
.form-container .season-ticket-form-container label[for="stf-spouse-gender-male"] {
	margin-left: 5px;
}

.stf-general-gender label {
	margin-top: 0 !important;
}

.season-ticket-form-container .form-row {
	margin-bottom: 5px;
}

.season-ticket-form-container .form-row.stf-user-select-date-of-birth,
.season-ticket-form-container .form-row.stf-user-select-resident,
.season-ticket-form-container .form-row.stf-select-payment-type {
	margin-bottom: 17px !important;
}

.season-ticket-form-container .form-row.stf-child-select-date-of-birth,
.season-ticket-form-container .form-row.stf-spouse-select-date-of-birth {
	margin-bottom: 20px;
}

.season-ticket-form-container .form-row.stf-user-has-bracelet.stf-general-has-bracelet {
	margin-top: 11px;
}

.season-ticket-form-container .form-row.stf-user-gender.stf-general-gender {
	margin-bottom: 0;
}

.form-row.stf-confirm-user-info-row {
	margin-top: 25px;
}

#stf-user-city {
	margin-bottom: 5px;
}

.form-row.select-season-ticket {
	margin-bottom: 22px;
}

.form-container .form-block .form-row::before,
.form-container .form-block .form-row::after {
	content: '';
	display: table;
}

.form-container .form-block .form-row::after {
	clear: both;
}

.stf-title {
	margin: 1em 0 0.25em;
	font-weight: bold;
}

label[for="stf-user-select-resident"] {
	font-weight: bold;
}

.payment-title {
	margin: 24px 0 8px;
}

.stf-first-price {
	font-size: 18px;
}

.stf-first-price,
.stf-second-price {
	margin-left: 3px;
}

.form-container .form-block .stf-user-select-resident,
.form-container .form-block .stf-select-payment-type {
	margin-bottom: 0.5em;
}

.form-container .form-block label {
	display: inline-block;
}

.sbOptions {
	max-height: 300px !important;
	overflow-y: auto;
}

label[for="stf-user-gender-male"] input,
label[for="stf-child-0-gender-male"] input,
label[for="stf-spouse-gender-male"] input {
	margin-right: 0;
}

label input[type="radio"] {
	position: relative;
	top: 3px;
}

.stf-user-select-date-of-birth .sbHolder,
.stf-child-select-date-of-birth .sbHolder,
.stf-spouse-select-date-of-birth .sbHolder,
.stf-spouse-select-date-of-birth .sbHolder {
	float: right;
	width: calc(100% / 3 - 10px);
}

.stf-user-select-date-of-birth .sbHolder:not(:last-of-type),
.stf-child-select-date-of-birth .sbHolder:not(:last-of-type),
.stf-spouse-select-date-of-birth .sbHolder:not(:last-of-type),
.stf-spouse-select-date-of-birth .sbHolder:not(:last-of-type) {
	margin-left: 15px;
}

.form-container .form-block .ez-checkbox {
	margin: -2px 0 5px 6px;
}

.form-block-children-content {
	margin-bottom: 1.25em;
}

.button-add-child-to-list,
.button-delete-child-from-list {
	margin: 15px 0;
	padding: 0.25em 1.25em;
	font-weight: normal;
	font-size: 1.35em;
	text-align: center;
	border: none;
	border-radius: 1em;
	background: #d2b37c;
	cursor: pointer;
}

.button-delete-child-from-list {
	float: left;
	height: 25px;
	margin-top: -23px;
	border-radius: 50%;
	font-weight: bold;
}

.form-container .form-block input[type="submit"] {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0.5em 1.25em;
	border-radius: 1em;
}

.stf-select-payment-type .sbHolder li:first-child {
	display: block;
}

.form-container .form-text-block.stf-form-text-block p {
	font-size: 18px;
	line-height: 24px;
}

.stf-not-valid-tip {
	display: block;
	margin-top: 3px;
	color: #f00;
}
.stf-not-valid {
	border-color: #f00 !important;
}

.stf-general-form-error {
	padding-top: 5px;
}



/* popup styles */
#stf-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
	z-index: 120;
}

.stf-popup-retire {
	position: fixed;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	display: none;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	width: 65%;
	max-width: 30em;
	height: 50%;
	max-height: 25em;
	padding: 1em 2em;
	border: 0.25em solid #c6ab70;
	border-radius: 0.75em;
	background-color: #f0eadd;
	z-index: 125;
}

.stf-popup-retire.show {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
}

.stf-close-popup {
	position: absolute;
	top: -0.65em;
	left: -0.65em;
	width: 1.23em;
	height: 1.23em;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	font-size: 2.5em;
	text-decoration: none;
	color: #fff;
	border-radius: 50%;
	background-color: #c6ab70;
}

.stf-agree-terms-row a {
	display : inline-block;
	position: relative;
	z-index: 2;
}
















